<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Number Guesser</title>
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/skeleton/2.0.4/skeleton.min.css">
  <link rel="stylesheet" href="css/styles.css">
</head>

<body>
  <main class="container">
    <h1>Number Guesser</h1>

    <div id="game">
      <p>Guess a number between <span id="min-num">1</span> and <span id="max-num">10</span>.</p>
      <input type="number" class="game__input" id="guess-inp" min="1" max="10" placeholder="Enter your guess...">
      <input type="submit" value="Submit" id="guess-submit">
      <p class="game__message" id="message"></p>
    </div>
  </main>

  <script type="module" src="js/main.js"></script>
</body>

</html>
